Hearts of Iron IV

Hearts of Iron IV

479 ratings
more theatre icons
 
Rate  
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
0.218 MB
Jun 13, 2016 @ 7:01am
Jun 24, 2017 @ 2:56am
8 Change Notes ( view )

Subscribe to download
more theatre icons

Subscribed
Unsubscribe
Description
This mod adds some new icon to the theatre, Only with the mechanized infantry i am little bit unhappy. The orginal icon is too small and have no striking points. So i have create another on, it is the last one in the set, but choose yourself.


is ironman compatible
< >
68 Comments
Burch Mar 17 @ 8:55am 
@Selenium,
I am new to modding and undated the mod the wrong way - new link:
http://steamcommunity.com/sharedfiles/filedetails/?id=1331943366
Selenium Mar 16 @ 11:33pm 
Burch, I went to add your version while waiting for the author to update, link says item doesn't exist.
Burch Mar 14 @ 2:21pm 
I did an update for my personal use and have uploaded to Steam for others to use untill Steffen updates his mod or request that I remove my update.

Link: http://steamcommunity.com/sharedfiles/filedetails/?id=1331090798

I have used Steffen's mod ever since he posted it - great work Steffen!:steamhappy:
Soviet Pacman Mar 9 @ 11:25am 
Could you update your mod for 1.5? They changed the way theater icons are selected. Thanks :)
Acoustic Salt Machine Mar 8 @ 6:56am 
Since they updated the way you add new theatre icons in the game after the new update it wont show any of the buttons in the new menu.
yossarian Feb 18 @ 6:35am 
Could I please use your mod in a mod that I'm making? I will give you credit of course, and also a link to your mod's page on the Workshop. Thanks in advance :)
McMantis Feb 9 @ 1:52pm 
@Steffen- would you mind if I include this in a mod I'm making?
napalm Feb 6 @ 8:50pm 
[h1] PSA [/h1]

How to update mods yourself:
1. Go to This PC>Documents>Paradox Interactive>Hearts of Iron 4>Mod.
2. Find the mod you want to update by clicking on the different file names.
3. The inside of each file should look like this:
name="More Variants"
archive="E:\\Program Files (x86)\\Steam\\steamapps\\workshop\\content\\394360\\704622378/more_variants.zip"
tags={
"Balance"
"Gameplay"
"Military"
}
picture="more_variants.jpg"
remote_file_id="704622378"
supported_version="1.3.*"


4. Where it says "Supported_version="1.3.*" Change the 1.3.* to 1.4.*, meaning that it should be compatable with all versions of the 1.4 oak update. If there is a 1.4.3, 1.4.4, 1.4.5 update and so on it will always be updated if it has the * (asterisk).
5. Please be aware that you may need to go back and manually update them again if it updates, or it might reset to the original (outdated) mod update version.

Hope this might have helped some who want their mods to stay updated.
Mickey258 Oct 15, 2017 @ 11:41am 
Doesn't work need update
Vince Jun 22, 2017 @ 11:25am 
It works without update